@charset "UTF-8";

/*@import "../../../../css/activity.css";*/
@import "../../css/branch.css";

/*/==========================================================
/ 
/ 中国支社
/
==========================================================/*/
#actv-cgk {}

figure.fl-r {
	display: inline-block;
	width: min(100%, 300px);
	float: right;
	margin-left: 1em;
	text-align: center;
}


/* for Narrow --------------------*/
@media screen and (max-width:979px) {}


/* for Sp --------------------*/
@media screen and (max-width:768px) {

	figure.fl-r {
		display: block;
		width: 100%;
		float: none;
		margin: 0 auto;
	}

}




/*----------------------------------

 広報誌「クレアライン4車線化通信」

----------------------------------*/
*[id^="actv-cgk-mz-hiro"] .img_box {
	display: flex;
	justify-content: center;
	gap: var(--mgn-l) var(--mgn-l);
}

*[id^="actv-cgk-mz-hiro"] .img_box>p {}

*[id^="actv-cgk-mz-hiro"] .img_box>p>a {
	display: inline-block;
	overflow: hidden;
	text-align: center;
}

*[id^="actv-cgk-mz-hiro"] .img_box>p>a>span {
	display: block;
}


*[id^="actv-cgk-mz-hiro"] section>article+article {
	margin-top: var(--mgn-ll);
}

*[id^="actv-cgk-mz-hiro"] section>article>h4:has(span) {
	font-weight: 600;
	margin-bottom: 1em;
}


*[id^="actv-cgk-mz-hiro"] .l-cont-body {
	padding-bottom: 0;
}


/* for Sp --------------------*/
@media screen and (max-width:768px) {

	*[id^="actv-cgk-mz-hiro"] .img_box {
		flex-direction: column;
	}

}